Subject: Artemis II Postflight Commentary
From: Daniel Adamo <[email-masked]>
To: "ATIG (A-K)" <[email-masked]>
Date: Mon, 25 May 2026 17:18:09 -0700

ATIG Users-

Some of the commentary you received piecemeal during the Artemis II mission last month appears in the attached more comprehensive document, along with additional content that's new.  One recurring theme you'll encounter in the attachment relates to data voids I've had to fill with my own approximations.  While this inspires some challenging technical research and analysis I hope you'll find interesting, these omissions could easily be addressed with a publicly accessible "womb to tomb" ephemeris extending from liftoff to splashdown.

At least one commercial launch provider has supplied such a dataset to me in the past.  Why can't NASA do so for these historic Artemis missions?  Furthermore, why has NASA supplanted the link to access Artemis I trajectory data with the corresponding Artemis II link (reference Footnote #1 in the attached).  This is NOT what I call responsible Federal record-keeping.  Kudos to JPL's Horizons ephemeris server for indefinite Artemis trajectory data preservation.

-Dan